from django.contrib import admin
from tasks.models import Task 

class TaskAdmin(admin.ModelAdmin):
    list_display = ('id', 'title', 'completed', 'created_at', 'updated_at')
    list_filter = ('completed', 'created_at')
    search_fields = ('title', 'description')

admin.site.register(Task)



